RubyGems Navigation menu

vcita-gdata4ruby 0.2.2

A full featured wrapper for interacting with the base Google Data API

Gemfile
          gem 'vcita-gdata4ruby', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install vcita-gdata4ruby
  
  
  
  
  
  
  

Authors:

  • Mike Reich, Anthony Underwood, David Pitman

Owners:

Total downloads 1,007

For this version 1,007

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - December 8, 2011 (12 KB)

Runtime Dependencies: